body
{
	font-size: 10pt;
	font-family: Verdana, Arial;
}
P
{
	font-size: 10pt;
	font-family: Verdana, Arial;
}
.PagerText
{
	font-size: 10pt;
	font-family: Verdana, Arial;
}
.TableText
{
	font-size: 10pt;
	font-family: Verdana, Arial;
}
.TableTextSmall
{
	font-size: 8pt;
	font-family: Verdana, Arial;
	background-color: #ffff99;
}
.TableTextSmallAlt
{
	font-size: 8pt;
	font-family: Verdana, Arial;
	background-color: #ffffff;
}

.ErrorMessage
{
	font-weight: bold;
	font-size: 12pt;
	color: red;
	font-family: Verdana, Arial;
}
.Button
{
	font-size: 8pt;
	color: blue;
	font-family: Verdana, Arial;
	text-align: center;
}
.Heading
{
	font-size: 14pt;
	color: blue;
	font-family: Verdana, Arial;
	text-align: center;
}
.ColouredBackground
{
	background-color: #ffff99;
}
.MenuHyperlink
{
	font-size: 8pt;
	color: blue;
	font-family: Verdana, Arial;
	text-align: center;
	width: 100%;
}
.ButtonLink
{
    border-right: gray 1px;
    border-top: gray 1px;
    font-size: 8pt;
    border-left: gray 1px;
    color: blue;
    border-bottom: gray 1px;
    font-family: Verdana, Arial;
    background-color: transparent;
    text-align: left;
    text-decoration: underline;
}
.menu td
{
    padding: 5px 0px;
}
.selectedpage a
{
    font-weight: bold;
    color:Red;
}

.image
{
    padding: 0px 0px 0px 0px;
    text-align: center;
}    
